/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                                                                        */
/*                           Definice obecných částí webu MAIN.CSS                        */
/*                                                                                        */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
* { 
  }
html {
}
body { 
  color: #666666;
  background-color: #03A8D6;
  }
pre {
}
h1 {}
h3 {}
h4 {}
h5 {}
h6 {}
a { color: #ff6600; }
a:hover { 
  	color: #ff6600;
  	}
img, a img {}  	

/*---- obal celeho webu ---*/  
.box {
  }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                        Hlavička                                        */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.header {
    }
.header .logo {
    
    }    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                        Jazyky - odkazy                                 */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.header .language_link {
    background: #249DD2;
    margin: 10px 0 0 0;
    border-color: #44B0DF;
    }
.header .language_link ul {
    }        
.header .language_link ul li {
    }        
.header .language_link ul li a {
    color: #fff;
    } 
.header .language_link ul li img {
    }                 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                        Jazyky - Combo                                  */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.header .language_combo {
    margin: 10px 0 0 0;
    background: #249DD2;
    border-color: #44B0DF;
    }
.header .language_combo img {
    }                 
.header .language_combo select {
    }        
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                  Hlavicka - CMT                                        */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/     
.header .reservation_box {
    background: #249DD2;
    margin: 10px 0 0 0;
    border-color: #44B0DF;
    }
.header .reservation_box a {
    color: #fff;
    }     
.header .reservation {
    }
.header .reservation .content {
    border-color: #E1E1E1;
    background: #fff;
    }     
.header .reservation label {
    color: #333;
    } 
.header .reservation input {
    background: #FFFFFF;
    border-color: #C6C6C6;
    }
.header .reservation input.hp_cmt_locator {
    }
/*--- button ---*/
button.button_cmt {
    }
button.button_cmt div {
    color: #fff;
    }
button.button_cmt button {
    }    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                  Hlavicka - Profile                                        */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/     
.header .profile_box {
    background: #249DD2;
    margin: 10px 0 0 0;
    border-color: #44B0DF;
    }
.header .profile_box a {
    color: #fff;
    }     
.header .profile {
    }
.header .profile .content {
    border-color: #E1E1E1;
    background: #fff;
    } 
.header .profile_box .content a {
    color: #ff6600;
    }
.header .profile label {
    color: #333;
    } 
.header .profile input,    
.header .profile input.cp_login {
    background: #FFFFFF;
    border-color: #C6C6C6;
    }
.header .profile input.cp_password {
    }
.header .profile .content .cp_links {
    }    
.header .profile .content .cp_links a {
    color: #FF6600;
    }    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                  Hlavicka - Basket                                     */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/             
.header .basket {
    }
.header .basket span {
    color: #fff;
    }
.header .basket img {
    }
.header .basket a {
    color: #333;
    }
    
        
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                           Zalozka pro vyber zeme                                 ---*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*.header .right_block .servis .language {
    border-right-color: #c6c6c6;
    border-left-color: #c6c6c6;
    color: #fff;
    }
.header .right_block .servis .language a {
    color: #fff;
    } 
.header .right_block .servis .language a:hover {
    color: #fff;
    }                  
/*--- zalozka ---*/  
/*.header .right_block .servis .tab_country .lang {
    color: #fff;
    }
.header .right_block .servis .tab_country .lang a {
    color: #fff;
    }
.header .right_block .servis .tab_country .lang a:hover {
    color: #fff;
    }           
.header .right_block .servis .tab_country {
    }
.header .right_block .servis .tab_country select {
    }    
/*---- konec zalozky pro vyber zeme-----*/                                   
/*.header .right_block .servis .language a {
    color: #fff;
    }  
.header .right_block .servis .language a:hover {
    color: #fff;
    }       
.header .right_block .servis .profile_reservation {
    }     
.header .right_block .servis .profile_reservation a {
    color: #fff;
    }   
.header .right_block .servis .profile_reservation span {
    color: #fff;
    }  
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                     Zalozka pro Muj Profil a rezervace                           ---*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/* --- Muj profil ---*/
/*.header .right_block .servis .profile_reservation .tab_profile {
    }
.header .right_block .servis .profile_reservation .tab_profile .tab_select {
    }
.header .right_block .servis .profile_reservation .tab_profile .tab_select span {
    color: #DB3204;
    }    
.header .right_block .servis .profile_reservation .tab_profile .tab_content {
    }
.header .right_block .servis .profile_reservation .tab_profile .tab_content table {
    }
.header .right_block .servis .profile_reservation .tab_profile .tab_content table th {
    }
.header .right_block .servis .profile_reservation .tab_profile .tab_content table td {
    }    
.header .right_block .servis .profile_reservation .tab_profile .tab_content a {
    color: #176FA0;
    }
.header .right_block .servis .profile_reservation .tab_profile .tab_content a:hover {
    color: #DB3204;
    }              
.header .right_block .servis .profile_reservation .tab_profile .tab_content table td input {
    border-color: #C6C6C6;
    background: #fff;
    }    
/*--- button ---*/ 
/*.header .right_block .servis .profile_reservation .tab_profile .tab_content table td .button {
    }   
.header .right_block .servis .profile_reservation .tab_profile .tab_content table td .button div {
    }    
.header .right_block .servis .profile_reservation .tab_profile .tab_content table td .button input {
    color: #fff;
    }
/* --- Moje rezervace ---*/
/*.header .right_block .servis .profile_reservation .tab_reservation {
    }
.header .right_block .servis .profile_reservation .tab_reservation .tab_select {
    }
.header .right_block .servis .profile_reservation .tab_reservation .tab_select span {
    color: #DB3204;
    }    
.header .right_block .servis .profile_reservation .tab_reservation .tab_content {
    background: #fff;
    border-color: #ccc;
    }
.header .right_block .servis .profile_reservation .tab_reservation .tab_content table {
    }
.header .right_block .servis .profile_reservation .tab_reservation .tab_content table th {
    color: #333;
    }
.header .right_block .servis .profile_reservation .tab_reservation .tab_content table td {
    }    
.header .right_block .servis .profile_reservation .tab_reservation .tab_content a {
    color: #176FA0;
    }
.header .right_block .servis .profile_reservation .tab_reservation .tab_content a:hover {
    color: #DB3204;
    }              
.header .right_block .servis .profile_reservation .tab_reservation .tab_content table td input {
    background: #FFFFFF;
    border-color: #C6C6C6;
    }    
/*XXXXXXXXXXXXXX*/    
/*--- button ---*/
/*XXXXXXXXXXXXXX*/
/*.header .right_block .servis .profile_reservation .tab_reservation .tab_content table td button.button_cmt {
}
/*--- button ---*/  
/*.header .right_block .servis .profile_reservation .tab_reservation .tab_content table td button.button_cmt {
    color: #fff;
    background-color: #fff;
    }
.header .right_block .servis .profile_reservation .tab_reservation .tab_content table td button.button_cmt .lc,
.header .right_block .servis .profile_reservation .tab_reservation .tab_content table td button.button_cmt .rc {
  }
.header .right_block .servis .profile_reservation .tab_reservation .tab_content table td button.button_cmt .lc { 
  background-color: #fff;
  } 
.header .right_block .servis .profile_reservation .tab_reservation .tab_content table td button.button_cmt .rc {
  background-color: #fff;
  }
.header .right_block .servis .profile_reservation .tab_reservation .tab_content table td button.button_cmt span {
  }       
/*---- konec zalozky pro Muj Profil a rezervace -----*/ 
/*.header .right_block .basket {
    /*background: #00AEEF;*/
    }
/*.header .right_block .basket span {
    color: #fff;
    }
.header .right_block .basket a {
    }*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*----                hlavni navigace                         ----*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.head_container .main_navigation {
    }
.head_container .main_navigation ul {
    }
.head_container .main_navigation ul li {
    }
.head_container .main_navigation ul div {  
    }      
.head_container .main_navigation ul li a {
    color: #fff;
    }  
.head_container .main_navigation ul li a:hover {
    color: #fff;
    }     
.head_container .main_navigation ul li a span {
    color: #fff;
    }
.head_container .main_navigation ul li a {
    }  
.head_container .main_navigation ul li.active a,
.head_container .main_navigation ul li a:hover {
    }
/*---- logos banks and cards  ---*/
.box .logos {
    }
.box .logos .logo_line {
    }
.box .logos {
    background: #1DB5E6;
    }
.box .logos .cards {
    border-right-color: #0D83B9;
    }
.box .logos .banks {
    }  
.box .logos .verisign {
    }       
.box .logos p {
    color: #004B81;
    }
.box .logos img {
    }     
/*---- footer ---*/
.box .footer {
    border-top-color: #69C3DC;
    }
.box .footer .content {
    background: #1DB5E6;
    }
.box .footer .content .col {
    }
.box .footer .content .col h2 {
    color: #fff;
    border-bottom-color: #CBEEFA;
    }    
.box .footer .content .col ul {
    }
.box .footer .content .col ul li {
    color: #fff;
    }
.box .footer .content .col p {
    color: #fff;
    }
.box .footer .content .nomargin {
    }
.box .footer .pay_option {
    background: #1DB5E6;
    }
.box .footer .pay_option .cards {
    border-right-color: #0D83B9;
    }
.box .footer .pay_option .banks {
    }  
.box .footer .pay_option .verisign {
    }       
.box .footer .pay_option p {
    color: #fff;
    }
.box .footer .pay_option img {
    }     
.box .footer .copy {
    }
.box .footer .links {
    }
.box .footer p {
    color: #fff;
    }
.box .footer a {
    color: #fff;
    }                
.box .footer span {
    color: #fff;
    }  
/*---- orez ---*/
.clear {
    }
img, div { 
    }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                     popup kalendare  - globalne      ---*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/    
.popup_itinerary_calendar {
    border-color: #c6c6c6;
    background: #fff;
    }
.popup_itinerary_calendar .cal_top {
	}

.popup_itinerary_calendar .cal_middle {
    }    
/*--- vnitrek --*/
.popup_itinerary_calendar table.calendar_container {
    }
.popup_itinerary_calendar table.calendar_container td {
    }    
.popup_itinerary_calendar table.calendar_container td table.selector {
    }
.popup_itinerary_calendar table.calendar_container td table.selector select.month {
    }
.popup_itinerary_calendar table.calendar_container td table.selector select.year {
    }      
.popup_itinerary_calendar table.calendar_container td table.selector th {
    }
.popup_itinerary_calendar table.calendar_container td table.selector th.lar, 
.popup_itinerary_calendar table.calendar_container td table.selector th.rar {
    } 
.popup_itinerary_calendar table.calendar_container td table.selector th.lar a, 
.popup_itinerary_calendar table.calendar_container td table.selector th.rar a {
    color: #fff !important;
    }
.popup_itinerary_calendar table.calendar_container td table.selector th.lar b, 
.popup_itinerary_calendar table.calendar_container td table.selector th.rar b {
    color: #fff !important;
    }       
.popup_itinerary_calendar table.calendar_container td table.selector th.calendar_close {
    }     
.popup_itinerary_calendar table.calendar_container td table.selector th span.calendar_close {
    
    }      
.popup_itinerary_calendar table.calendar_container td table.selector select {
    }       
/*--- table dny ---*/
.popup_itinerary_calendar table.calendar_container td table.calendar {
    }
.popup_itinerary_calendar table.calendar_container td table.calendar th {
    color: #fff !important;
    }
.popup_itinerary_calendar table.calendar_container td table.calendar th.vacation {
    color: #9CD833 !important;
    }
.popup_itinerary_calendar table.calendar_container td table.calendar td {
    }                
.popup_itinerary_calendar table.calendar_container td table.calendar td a {
    color: #1DB5E6 !important;
    background: #eee !important;
    }
.popup_itinerary_calendar table.calendar_container td table.calendar td a:hover {
    color: #fff !important;
    background: #1DB5E6 !important;
    }     
.popup_itinerary_calendar table.calendar_container td table.calendar td a.vacation {
    color: #333 !important;
    } 
.popup_itinerary_calendar table.calendar_container td table td a.vacation:hover {
    color: #fff !important;
    background: #1DB5E6 !important;
    }   
/*--- hack pro Litebox ---*/
#lbMain {
	}
#lbDetailsContainer	{
	}
#lbOuterContainer {
	}
#lbIframeContainer {
	}
/*--- pro linku v letech ---*/
td.flight_no_border	{
	}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/ 
/*---------------------------- TLACITKA -------------------------------------*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---- velke homepage ---*/
.button_orange {}
.button_orange div {
  color: #FFFFFF;
  } 
.button_grey,
.button_grey div {
  color: #FFFFFF;
  }  
/*---- velke subpage ---*/
.sub_block_middle .control {}
/*--- obal jednotlivych buttonu - SUBPAGE velke ---*/  
.sub_block_middle .control button.button_orange,
.popup_lyte_detail .control_popup button.button_orange {
    }
.sub_block_middle .control button.button_grey,
.popup_lyte_detail .control_popup button.button_grey {}

.sub_block_middle .control button.button_orange div,
.sub_block_middle .control button.button_grey div,
.popup_lyte_detail .control_popup button.button_orange div,
.popup_lyte_detail .control_popup button.button_grey div {
  color: #FFFFFF;
  }
.sub_block_middle .control button.button_orange div,
.popup_lyte_detail .control_popup button.button_orange div {} 

.sub_block_middle .control button.button_grey div,
.popup_lyte_detail .control_popup button.button_grey div  {}   
  
/*---- male homepage ---*/ 
.control_bottom_block button.button_orange {}
.control_bottom_block button.button_orange div {
  color: #FFFFFF;
  }
.control_bottom_block button.button_orange div {}
/*---- male subpage ---*/ 
td.last button.button_orange,
div.small button.button_orange {}
td.last button.button_orange div,
div.small button.button_orange div {
  color: #FFFFFF;
  }
td.last button.button_orange div,
div.small button.button_orange div {}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*--- buttony pro MY PROFILE ---*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*--- maly oranzovy ---*/
button.cp_button_orange div,
a.cp_button_orange div,
a.cp_button_orange span {
    color: #FFFFFF !important;
    }
/*--- maly sedy ---*/
button.cp_button_grey div {
    color: #FFFFFF !important;
    }